Loading...
Searching...
No Matches
caf::group_down_msg Struct Reference

Sent to all members of a group when it goes offline. More...

`#include <system_messages.hpp>`

## Public Attributes

group | source
| The source of this message, i.e., the now unreachable group.

## Related Symbols

(Note that these are not member symbols.)
template<class Inspector>
Inspector::result_type | inspect (Inspector &f, group_down_msg &x)

## Detailed Description

Sent to all members of a group when it goes offline.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/system_messages.hpp